<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>ユーザー情報更新</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
    
<body>
    <nav>
        <ul>
        <li class=”current”><a href=”#”>top</a></li>
        <li><a href=”#”>新規登録</a></li>
        <li><a href=”#”>会員情報</a></li>
        <li><a href=”#”>新規記事作成</a></li>
        <li><a href=”#”>記事一覧</a></li>
        </ul>
        </nav>
   <h1 align ="center">ユーザ情報更新</h1> 
    
    <div align ="center">
    <table class="u_list" width="px" height="px">
    <tr>
        <th class="space">ログインID</th>
        <td>id0001</td>
    </tr>
    <tr>
        <th class="space">パスワード</th>
        <td><input type="password" name="password" value="" size="15"></td>
    </tr>
        
    <tr>
        <th class="space">パスワード（確認）</th>
        <td><input type="password" name="password" value="" size="15"></td>
    </tr>
        
    <tr>
        <th class="space">ユーザ名</th>
        <td><input type="text" name="name" value="田中太郎" size="15"></td>
    </tr>
        
    <tr>
        <th class="space">生年月日</th>
        <td><input type="date" name="brith_day" value="" size="20"></td>        
    </tr>
  </table>
  <button class="btn">更新</button>